import { EvaluationData } from '../structures/evaluation-data';

export function emptyEvaluationDataFactory(): EvaluationData {
  return {
    ID: 0,
    evaluatorId: 0,
    evaluatedId: 0,
    courseId: 0,
    description: ''
  }
}